Bug 136301 - CAN-2004-0977 temporary file vulnerabilities in make_oidjoins_check script
CAN-2004-0977 temporary file vulnerabilities in make_oidjoins_check script
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postgresql (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Tom Lane
David Lawrence
public=20040930,impact=low
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 05:44 EDT by Mark J. Cox (Product Security)
Modified: 2013-07-02 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 12:32:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-10-19 05:44:27 EDT
On September 10th 2004, Trustix shared some temporary file
vulnerabilities with vendor-sec.  After some refinement these were
made public on Sep30.  These are minor issues (impact: LOW) and
therefore should be fixed in future updates, but don't deserve their
own security advisory.

Temporary file vulnerability in make_oidjoins_check script.  Patch
attached to bug 136300
Comment 1 Tom Lane 2004-10-25 20:58:36 EDT
This is repaired in FC3 (postgresql-7.4.6-1.FC3.1).  Is it worth pushing a release into FC2 
for?  I am not sure what our support policy is for FC2.
Comment 2 Tom Lane 2004-12-09 12:32:05 EST
Fix is now pushed into FC2 as well.

Note You need to log in before you can comment on or make changes to this bug.